
.logo{
  right: 10px;
  background-color: transparent;
}

.logo img {
    max-width: 130px;
    max-height: 130px;
    margin-top: 20px;
}

@media (max-width: 767px) {
    .card-header h6{
      margin-left: 0;
    }

    .logo img {
      max-width: 106px;
      max-height: 106px;
      margin-top: 28px;
    }
}